• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Java Runtime cannot be loaded

 
Ana Nava
Greenhorn
Posts: 24
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
OS: WinXP
Browser : IE6.0
JRE version used in my browser: j2re1.4.2_04

When using this version, most of the applets while loading causes
the following error

"The Java Runtime Environment cannot be loaded from
<\bin\hotspot\jvm.dll>"

and my IE crashes after that.

The reason I feel is that, the previous versions of JRE had jvm.dll
under \bin\hotspot\ directory, but the current version (i.e.
1.4.2_04) has jvm.dll under bin\client directory.

Has anybody encountered the above problem? Any work-around/patches
available?

Also I am not able to find any older versions of JRE in sun's
website.

Thanks
Anandhi.
 
Joe Ess
Bartender
Posts: 9340
10
Linux Mac OS X Windows
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Never run into that problem. Probably be best to reinstall the java plug-in.
 
Jeroen Holland
Greenhorn
Posts: 1
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Did you find a solution for your problem? I run into exactly the same error.
 
Ana Nava
Greenhorn
Posts: 24
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Yup I did get a solution.

If u are using WinXP,

Goto Start->ControlPanel->Java Plug-in(double click)

In the Java Plug-in control panel(GUI) select Advanced tab.
There in JavaRuntimeEnvironment drop down instead of "Use Java Plug-in default" select to whatever JRE version u want to use.

(Hope this helps)
Anandhi.
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic